@font-face {
	font-family: 'Conv_Futura-Bold';
	src: url('../fonts/Futura-Bold.eot');
	src: local('☺'), url('../fonts/Futura-Bold.woff') format('woff'), url('../fonts/Futura-Bold.ttf') format('truetype'), url('../fonts/Futura-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
body{
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif
}
a, img{
	border:none;
	outline:none
}
.header{
	width:1000px;
	margin:10px auto;
	height: 130px;
}
.header .logo{
	float:left
}
.header .price{
	float:right;
	position:relative
}
.header .price table{
	border:1px #6e9f37 solid;
	border-radius:5px;
	font-size:14px;
	background:#fff
}
.header .price table thead{
	background:#6e9f37
}
.header .price table thead td{
	color:#fff;
	font-size:18px
}
.header .price table td{
padding: 6px 10px;
color: #6e9f37;
font-size: 16px;
}
.header .price img{
	position: absolute;
	left: -144px;
	top: -4px;
}
.middle{
	background:#75a83a;
	clear:both
}
.middle > div{
width: 1000px;
margin: 0 auto;
padding: 30px 0;
color: #fff;
}
.middle > div > div.left{
	float:left;
	width:450px
}
.middle > div > div.left p{
margin-top: 0;
font-size: 20px;
}
.middle > div > div.left ul{
	margin:0;}
.middle > div > div.left ul li{
	list-style-image: url(../images/check.png);
	margin: 10px 0;
	vertical-align: top;
	font-size: 16px;
}
.middle > div > div.left .button{
background: url(../images/button.png) repeat-x center;
text-align: center;
height: 54px;
line-height: 58px;
color: #679534;
font-weight: bold;
font-size: 24px;
text-transform: uppercase;
font-family: Conv_Futura-Bold, Tahoma, Geneva, sans-serif;
border-radius: 5px;
cursor:pointer
}
.middle > div > div.left i{
	font-size: 12px;
margin-top: 10px;
display: block;
}

.middle > div > div.right{
	float:right;
	width:484px
}
.middle > div > div.right .note{
color: #304a18;
font-family: Conv_Futura-Bold, Tahoma, Geneva, sans-serif;
letter-spacing: 1px;
font-size: 22px;
}
.middle > div > div.right .note img{
vertical-align: middle;
margin-right: 5px;
margin-top: -2px;
}
.middle > div > div.right i{
	font-size:15px
}
.middle > div > div.right a{
	color:#fff;
	font-size:12px
}
.middle_shadow{
	background:url(../images/shadow.png) no-repeat center;
	height:32px
}
.advert{
	width:1000px;
	margin:0 auto
}
.footer{
width: 970px;
margin: 0 auto;
background: #373435;
border-radius: 7px;
clear: both;
margin-top: 30px;
padding: 15px;
font-size: 11px;
}
.footer .copyright{
	float:left;
	color:#fff
}
.footer ul{
	margin:0;
	padding:0;
	float:right
}
.footer ul li{
	float: left;
display: block;
}
.footer ul li a{
	color: #fff;
padding: 0 10px;
border-right: 1px #fff solid;
text-decoration: none;
}
.footer ul li:last-child a{
	border-right:none
}
#body{
	background:#000;
	opacity:0.5;
	filter: alpha(opacity=50);
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	display:none;
	z-index:1
}
#popup{
border: 4px #79af3d solid;
height: 410px;
width: 510px;
position: fixed;
top: 50%;
left: 50%;
background: #fff;
box-shadow: 0 0 40px #000;
border-radius: 6px;
margin-left: -255px;
margin-top: -205px;
z-index: 2;
display:none
}
#close{
	position: absolute;
right: -25px;
top: -25px;
cursor:pointer
}
#popup > div{
	padding:30px
}
#popup2{
border: 4px #79af3d solid;
height: 600px;
width: 800px;
position: fixed;
top: 50%;
left: 50%;
background: #fff;
box-shadow: 0 0 40px #000;
border-radius: 6px;
margin-left: -400px;
margin-top: -300px;
z-index: 2;
display:none
}
#close2{
	position: absolute;
right: -25px;
top: -25px;
cursor:pointer
}
#popup2 > div{
	padding:30px
}
#popup > div h1{
	font-family: Conv_Futura-Bold, Tahoma, Geneva, sans-serif;
text-transform: uppercase;
margin: 0 0 20px;
font-size: 18px;
}

.placebuuton{
	background: url(../images/placebutton.png) no-repeat center;
width: 377px;
height: 57px;
display: block;
margin: 0 auto;
}

.testi {
    height: 550px;
    overflow:scroll;
}